form#userForm > h2 {
  text-align: left;
  position: relative;
  font-size: 24px;
  line-height: 28px;
  margin: 15px 0;
  font-weight: 600;
  text-transform: uppercase;
}

form#userForm .form-horizontal .rsform-block .control-label {
  width: 100%;
  padding: 10px 0 0 0;
}
form#userForm .form-horizontal .rsform-block .formControls {
  margin-left: 0px;
  float: left;
  width: 100%;
  position: relative;
  padding: 0;
}

form#userForm .form-horizontal label.radio,
form#userForm .form-horizontal label.checkbox {
  min-height: 38px;
  position: relative;
  line-height: 38px;
  padding: 0 0 0 40px;
  margin: 0 30px 0 0;
}

form#userForm h2 {
  text-align: left;
  position: relative;
  font-size: 24px;
  line-height: 28px;
  margin: 15px 0 10px;
  font-weight: 600;
  text-transform: uppercase;
}

.formRed {
  color: #ff0d0d;
}

span.devis {
  position: absolute;
  right: 50px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

form#userForm
  .form-horizontal
  .rsform-block
  .formControls
  span.help-block.formValidation {
  margin-top: 0px !important;
  display: none;
}

form#userForm
  .form-horizontal
  .rsform-block.has-error
  .formControls
  span.help-block.formValidation {
  display: block;
  position: absolute;
}

form#userForm
  .form-horizontal
  .rsform-block
  .formControls
  span.formValidation
  .formError {
  font-weight: 400 !important;
  font-size: 12px;
  color: #ff0d0d;
}

.control-group.error .checkbox,
.control-group.error .radio,
.control-group.error select {
  box-shadow: none !important;
}

form#userForm .form-horizontal .rsform-block .formControls input[type="text"],
form#userForm .form-horizontal .rsform-block .formControls input[type="email"],
form#userForm .form-horizontal .rsform-block .formControls input[type="number"],
form#userForm .form-horizontal .rsform-block .formControls input[type="tel"],
form#userForm .form-horizontal .rsform-block .formControls select,
form#userForm .form-horizontal .rsform-block .formControls textarea {
  max-width: none;
  width: 100%;
  border-radius: 0 !important;
}
form#userForm .form-horizontal .rsform-block .formControls textarea {
  max-width: 100%;
  min-width: 100%;
  width: 100%;
  resize: none;
}

form#userForm .form-horizontal .rsform-block .formControls select {
  border: none;
  height: 55px;
  background: #fff url(../images/select.png) no-repeat right center !important;
  background-size: auto 55px !important;
  line-height: 20px;
  color: #000;
  border-radius: 0px;
  border: 1px solid #e6e6e6;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  outline: none;
}

form#userForm .form-horizontal .rsform-block {
  float: left;
  margin: 10px 0 5px 0;
  width: 100%;
}

form#userForm .form-horizontal .rsform-block.rsform-block-envoyer,
form#userForm .form-horizontal .rsform-block.rsform-block-titre,
form#userForm .form-horizontal .rsform-block.rsform-block-titre1,
form#userForm .form-horizontal .rsform-block.rsform-block-titre2,
form#userForm .form-horizontal .rsform-block.rsform-block-titre3,
form#userForm .form-horizontal .rsform-block.rsform-block-titre-ancien,
form#userForm .form-horizontal .rsform-block.rsform-block-titre-nouveau,
form#userForm .form-horizontal .rsform-block.rsform-block-remarques,
form#userForm .form-horizontal .rsform-block.rsform-block-text-intro,
form#userForm #rsform_7_page_0.form-horizontal .rsform-block.rsform-block-sexe,
form#userForm .form-horizontal .rsform-block.rsform-block-services,
form#userForm .form-horizontal .rsform-block.rsform-block-texte-intro,
form#userForm .form-horizontal .rsform-block.rsform-block-intro-2 {
  width: 100% !important;
}

form#userForm .form-horizontal .rsform-block.rsform-block-info p {
  font-style: italic;
}

form#userForm
  .form-horizontal
  .rsform-block.rsform-block-assurance-responsabilite,
form#userForm .form-horizontal .rsform-block.rsform-block-membre-societe,
form#userForm .form-horizontal .rsform-block.rsform-block-en-qualite-de,
form#userForm .form-horizontal .rsform-block.rsform-block-date-de-manifestation,
form#userForm
  .form-horizontal
  .rsform-block.rsform-block-genre-de-boissons-debitees {
  clear: both;
}

form#userForm .form-horizontal .rsform-block.rsform-block-titre2,
form#userForm .form-horizontal .rsform-block.rsform-block-titre3,
form#userForm .form-horizontal .rsform-block.rsform-block-titre4 {
  margin: 25px 0 0;
}

form#userForm
  .form-horizontal
  .rsform-block.rsform-block-garde-des-enfants
  .control-label,
form#userForm
  .form-horizontal
  .rsform-block.rsform-block-type-separation
  .control-label,
form#userForm
  .form-horizontal
  .rsform-block.rsform-block-champ-engagement
  .control-label {
  display: none !important;
}

form#userForm .form-horizontal .rsform-block.rsform-block-envoyer {
  text-align: center;
}

form#userForm
  #rsform_45_page_0
  .form-horizontal
  .rsform-block.rsform-block-date-de-manifestation,
form#userForm
  #rsform_45_page_0
  .form-horizontal
  .rsform-block.rsform-block-date-de,
form#userForm
  #rsform_45_page_0
  .form-horizontal
  .rsform-block.rsform-block-date-a {
  width: 33.33% !important;
}

form#userForm .form-horizontal .radio input[type="radio"],
form#userForm .form-horizontal .checkbox input[type="checkbox"] {
  margin-top: 8px;
}

.block_date {
  float: left;
  width: 100%;
  position: relative;
}

.block_date:after {
  content: "";
  display: block;
  clear: both;
}

span.close_block {
  position: absolute;
  width: 15px;
  height: 15px;
  background: url(../images/close.svg) no-repeat center center;
  background-size: 15px 15px !important;
  z-index: 9999;
  top: 70%;
  -webkit-transform: translateY(-70%);
  -moz-transform: translateY(-70%);
  -ms-transform: translateY(-70%);
  transform: translateY(-70%);
  right: 0;
  cursor: pointer;
}

.block_date:first-child span.close_block {
  display: none;
}

form#userForm .form-horizontal .rsform-block .formControls .input-append {
  width: 100%;
  position: relative;
}

form#userForm
  .form-horizontal
  .rsform-block
  .formControls
  .rsform-calendar-button {
  background: transparent url("../images/picto-calendar.svg") no-repeat center
    center;
  background-size: 25px auto;
  position: absolute;
  z-index: 99;
  top: 0;
  bottom: 0;
  right: 0;
  border-color: #bec8e6;
  box-shadow: none !important;
  border-radius: 0;
  font-size: 0 !important;
  outline: none !important;
  width: 48px;
  height: 48px;
}

.rsform-submit-button {
  margin-top: 40px;
  margin-bottom: 40px;
}

/* Styles radio and checkbox */
.radio-inline,
.check-label,
.checkbox-inline {
  cursor: pointer;
  padding-left: 40px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-bottom: 0;
  font-weight: normal;
  font-size: 16px;
  line-height: 38px;
  height: 40px;
  position: relative;
}
input[type="radio"],
input[type="checkbox"] {
  position: absolute;
  cursor: pointer !important;
  left: 0;
  top: 5px;
  margin: 0 !important;
  padding: 0;
  z-index: 2;
  width: 30px !important;
  height: 30px;
  -ms-appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  outline: none;
  border: 1px #dbdbdb solid;
}
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: none !important;
}
input[type="radio"] {
  background: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
input[type="radio"]:checked {
  background: #fff url(../images/bg-radio.png) no-repeat center center;
}
input[type="checkbox"]:checked {
  background: #fff url(../images/bg-checked.png) no-repeat center center;
}

form#userForm.inscription-chien .rsform-block.rsform-block-fichier,
form#userForm .rsform-block.rsform-block-attestation-deces {
  display: none;
  visibility: hidden;
  opacity: 0;
}
form#userForm.inscription-chien .rsform-block.rsform-block-fichier.show_item,
form#userForm .rsform-block.rsform-block-attestation-deces.show_item {
  display: block;
  visibility: visible;
  opacity: 1;
}

strong.formRequired {
  font-weight: normal;
}

#main table.yui-calendar tr td,
#main table.yui-calendar tr td:first-child,
#main table.yui-calendar tr td:last-child {
  padding: 4px;
}

.yui-calendar td.calcell a {
  color: #0070fa;
}
.yui-calendar td.calcell.calcellhover {
  background-color: #0070fa;
  border: 1px solid #0070fa;
}
.yui-calcontainer .yui-cal-nav {
  top: 10px;
  bottom: 10px;
  left: 15px;
  right: 15px;
  width: auto;
  margin: auto;
}
form#userForm
  .form-horizontal
  .rsform-block
  .formControls
  select.yui-cal-nav-mc {
  height: 40px;
  background-size: auto 45px !important;
}
.yui-calcontainer .yui-cal-nav input[type="text"] {
  height: 40px;
}

.commune-form .form-horizontal label.radio-inline,
.commune-form .form-horizontal label.checkbox.inline {
  display: inline-block;
  padding-top: 5px;
  margin-bottom: 0;
  vertical-align: middle;
}

.commune-form .form-horizontal .form-group .formControls[role="group"] label {
  margin-right: 20px;
}

@media screen and (min-width: 767px) {
  .formContainer {
    margin: 0 -15px;
  }
  form#userForm .form-horizontal .rsform-block .formControls input[type="text"],
  form#userForm
    .form-horizontal
    .rsform-block
    .formControls
    input[type="email"],
  form#userForm
    .form-horizontal
    .rsform-block
    .formControls
    input[type="number"],
  form#userForm .form-horizontal .rsform-block .formControls input[type="tel"],
  form#userForm .form-horizontal .rsform-block .formControls select {
    max-width: none;
    width: 100%;
  }
  form#userForm .form-horizontal .rsform-block .formControls textarea {
    max-width: none;
    width: 100%;
  }
  form#userForm .form-horizontal .rsform-block {
    width: 100%;
    float: left;
    margin: 10px 0 5px 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  form#userForm .form-horizontal .col-sm-1 {
    width: 8.333333%;
    float: left;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  form#userForm .form-horizontal .col-sm-2 {
    width: 16.666667%;
    float: left;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  form#userForm .form-horizontal .col-sm-3 {
    width: 25%;
    float: left;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  form#userForm .form-horizontal .col-sm-4 {
    width: 33.333333%;
    float: left;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  form#userForm .form-horizontal .col-sm-5 {
    width: 41.666667%;
    float: left;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  form#userForm .form-horizontal .col-sm-6 {
    width: 50%;
    float: left;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  form#userForm .form-horizontal .col-sm-7 {
    width: 58.333333%;
    float: left;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  form#userForm .form-horizontal .col-sm-8 {
    width: 66.666667%;
    float: left;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  form#userForm .form-horizontal .col-sm-9 {
    width: 75%;
    float: left;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  form#userForm .form-horizontal .col-sm-10 {
    width: 83.333333%;
    float: left;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  form#userForm .form-horizontal .col-sm-11 {
    width: 91.666667%;
    float: left;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  form#userForm .form-horizontal .col-sm-12 {
    width: 100%;
    float: left;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 500px) {
  form#userForm .form-horizontal label.radio {
    display: block;
    margin: 0;
  }
  form#userForm .form-horizontal .radio-inline {
    display: block;
    margin: 0;
  }
}

@media screen and (min-width: 767px) {
  /* Aligner les labels et les champs dans une disposition en colonnes */
  .commune-form .form-horizontal .form-group {
    display: flex;
    flex-direction: column;
    width: 50% !important;
  }
  .commune-form .form-horizontal .form-group:nth-child(odd) {
    padding-right: 30px !important;
  }
}

form#userForm h3 {
  position: relative;
  text-transform: uppercase;
  margin-top: 40px;
  margin-bottom: 0px;
}

form#userForm h3::before {
  content: "";
  width: 40px;
  height: 2px;
  display: block;
  position: absolute;
  bottom: -4px;
  left: 0px;
  background: #ff0d0d;
}

.form-group.rsform-block.rsform-block-option-1.rsform-type-radiogroup {
  display: block;
  width: 100% !important;
}

.form-group.rsform-block.rsform-type-radiogroup .radio {
  padding-left: 0;
}

.form-group.rsform-block.rsform-type-textarea {
  float: none !important;
  width: 100%;
  display: inline;
}

form#userForm
  .form-horizontal
  .rsform-block
  .formControls
  input[type="text"].rsform-error,
form#userForm
  .form-horizontal
  .rsform-block
  .formControls
  input[type="email"].rsform-error,
form#userForm
  .form-horizontal
  .rsform-block
  .formControls
  input[type="number"].rsform-error,
form#userForm
  .form-horizontal
  .rsform-block
  .formControls
  input[type="tel"].rsform-error,
form#userForm .form-horizontal .rsform-block .formControls select.rsform-error,
form#userForm
  .form-horizontal
  .rsform-block
  .formControls
  textarea.rsform-error {
  border: 1px solid #ff0d0d;
}
